﻿*
{
    margin: 0; 
} 

html, body
{ 
    height: 100%; 
    padding:0;    
    font-family:Arial;
    font-size: 12px;   
    background-color: White;
} 

.headerbar
{
	color: #663366;
	width: 100%;
}

.content { 
    min-height: 100%; 
    height: auto !important; 
    height: 100%; 
    margin: 0 auto -26px;
    width: 100%;    
}

.table_content
{
    background: url(images/page/background.gif) repeat-x top left;
    margin-top: 5px; 
    margin-left: 0px; 
    margin-right: 0px;    
}

.footer
{ 
    height: 26px;
    width: 100%;    
} 

.push 
{ 
    height: 26px;
    width: 100%;    
} 

div
{
	width: inherit;    
}

ul
{
    padding-left: 20px;
    padding-bottom: 8px;
    list-style-type: disc;
}

span, label
{ 
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: small;
}

.titlecell_left
{         
    white-space:nowrap;     	
    background-color: #017cb5;      
    color:White;      	
}
.titlecell_middle
{   
    white-space:nowrap;  
    background-color: #017cb5;   
    background-image: url(images/page/title2.gif); 
    background-repeat: no-repeat;         
    color:White;    
    width: 600px;
}

.titlecell_middle a, .titlecell_middle a:visited, .titlecell_middle a:hover
{
	color:White;
}


.titlecell_right
{       
    white-space:nowrap;
    background-color: #017cb5;  
    color:White;  
}

.lengend_large
{ 
    font-size: small;
    font-weight: bold;
    color: Black;    
}


fieldset 
{
    border: 1px solid #000000;
    padding: 5px;
}

fieldset legend 
{
    font-weight: bold;
    font-size: small;
    color: #000000;
    padding: 5px;    
}

.report_list_fieldset 
{
    /*border: 1px solid #000000;*/
    width: 905px;
}

.report_list_fieldset_legend 
{
    font-weight: bold;
    font-size: small;
    color: #663366;
}

.info_block_header
{
    border-right: #cccccc 1px solid; 
    border-top: #cccccc 1px solid; 
    background: #f1f1f1; 
    border-left: #cccccc 1px solid; 
    border-bottom: #cccccc 1px solid
}

.info_block_body
{
    font-weight: bold; 
    font-size: 15px; 
    background: #FFDFFE; 
    border-bottom: 1px solid    
}

.info_block_body_nofonts
{
    background: #FFDFFE; 
    border-bottom: 1px solid    
}

.landingpage_header
{

}

.landingpage_subheader
{
    
}

.custom_h1
{
    font-weight: bold; 
    font-size: large;
}

.custom_h2
{
    font-weight: bold; 
    font-size: medium;
}

.custom_h3
{
    font-weight: bold; 
    font-size: small;
}

.custom_h4
{
    font-weight: bold; 
    font-size: smaller;
}

.landing_h4
{

}

.headerlabel
{
 font-weight: bold;
 font-size:small;   
}

.informationlabel
{
    font-style:italic;
}

.datalabel
{
    font-size: small;
}

/************************************************/
/*Main Page Items*/
.tablemain
{ 
    width: 100%;
}

.tabletitle
{
    /*width: 100%;
    background-color:#663366;
    color: White; 
    font-weight:bold; height: 90px;*/
    width: 100%; 
    font-weight:bold; 
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-top: 0px;
    margin: 0; margin-bottom : -5px;            
}

.tabledata
{
    width: 100%;
    background-color: #eeeeff;
    border-color:Black;
    border-style:solid;
    border-width: 1px;    
}

.tabledata_nobottomborder
{
    width: 100%;
    background-color: #eeeeff;
    border-top-color:Black;
    border-left-color:Black;
    border-right-color:Black;
    border-top-style:solid;
    border-left-style:solid;
    border-right-style:solid;
    border-top-width:1px;
    border-left-width:1px; 
    border-right-width:1px; 
    /*border-color:Black;
    border-style:solid;
    border-width: 1px;*/
}

.tabledata_notopborder
{
    width: 100%;
    background-color: #eeeeff;
    border-bottom-color:Black;
    border-left-color:Black;
    border-right-color:Black;
    border-bottom-style:solid;
    border-left-style:solid;
    border-right-style:solid;
    border-bottom-width:1px;
    border-left-width:1px; 
    border-right-width:1px; 
    /*border-color:Black;
    border-style:solid;
    border-width: 1px;*/    
}

.tabledata_nowidth
{
    background-color: #eeeeff;
    border-color:Black;
    border-style:solid;
    border-width: 1px;    
}

.tabledatanoborder
{
    width: 100%;    
    background-color: #eeeeff;   
}

.tdname
{
    background-color: #663366;  
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight:bold;
    color: #ffffff;
	padding-left: 3px;
	width: 15%;
	white-space:normal;
}

.tdname_nowrap
{
    background-color: #663366;  
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight:bold;
    color: #ffffff;
	padding-left: 3px;
	white-space:nowrap;
}

.tdname_padding_3px
{
    background-color: #663366;  
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight:bold;
    color: #ffffff;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
}

.tdname a, .tdname a:visited, .tdname a:hover
{
	color:White;
}

.adwtitlelarge
{
    border-color: black;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    font-size:large;
}

.tdvalue_allblack
{
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    color: #000000;
    text-align:left;
}

.tdvalue
{
    background-color: #FFDFFE;
    border-color: #E2EBE8;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #000000;
}

.tdvalue_performance_currentsfy
{
    background-color: #ffff99;
    border-color: #E2EBE8;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #000000;
}

.td_performance_data
{
    background-color: #eeeeff;
    border-color:#663366;
    border-style:solid;
    border-width:1px;
    vertical-align: top;     
}

.tdvalue_5px
{
    background-color: #FFDFFE;
    border-color: #E2EBE8;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    color: #000000;
}

.tdvalue span, .tdvalue label
{ 
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: small;
}

.tdvalue a, .tdvalue a:visited, .tdvalue a:hover
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: small;
}

.tdvalidator
{
    font-family:Arial;
    font-size: 10px;    
    width:1%;    
}

.tdaligntop
{
    vertical-align:top;
}

.innercell_name
{
    font-family:Arial;
    font-size: 10px;
}

.innercell_value
{
	font-family:Arial;
	font-size: 10px;    
}

.tdfooter
{
    font-family:Arial;
    font-size: 12px;     
    border-top-color:Black;    
    border-top-style:solid;
    border-top-width: 1px;
    background-color: #eeeeee;      
}

.TOOLS_EXTENDER_PANEL
{
	background-color:white; 
	border-style: solid; 
	border-color:Black; 
	border-width: 1px; 
}

.tdlogin a, .tdlogin a:visited, .tdlogin a:hover
{
	color:White;
}


.required
{
    border-color:red;
    border-style: solid;
    border-width: 1px; 
}

.AddPropertyLine
{	
	border: 0;
	color: green;
	cursor: hand;	
}
.RemovePropertyLine
{	
	border: 0;
	color: red;
	cursor: hand;	
}

/************************************************/

/************************************************/
/* Buttons */

.standard
{
	/*border-color: Black;	*/
}

.childpagebutton
{
    border-style: none;
    background-color: White;
    color: Blue;
    text-decoration: underline;
    cursor: hand;
}

/************************************************/

/************************************************/
/*TextBoxes, List - Sizes*/

.textlabel
{
    background-color:Transparent; 
    border-style: none;  
    width: 99%;  
}

.textlabel_amounts
{
    background-color:Transparent;
    border-color: #FFDFFE;
    border-style: solid; 
    text-align: right;
    width: 99%;               
}

.tdname_textlabel
{
    background-color:Transparent;
    border-style: none;  
    width: 99%;  
}
.datetextlabel
{
    background-color:Transparent; 
    border-style: none;  
	width: 65px;
}
.singletextbox
{
	width: 87%;
}

.moneytextbox
{
	width: 99%;  
	text-align: right;
}

.moneytextbox_nowidth
{
	text-align: right;
}

.moneytextlabel
{
    background-color:Transparent; 
    border-style: none;  
    width: 99%;  
    text-align: right;    
}

.singletextbox_withimage
{
	width: 87%;
}

.sidebyside_singletextbox
{
	width: 42%;
}

.multitextbox
{
   font-family:Arial;
   width: 87%;
}

.singletextbox_150
{
	width: 150px;
}

.singletextbox_200
{
	width: 200px;
}

.singletextbox_250
{
	width: 250px;
}

.singletextbox_300
{
	width: 300px;
}

.datetextbox
{
	width: 70px;
}
.dropdownlist
{
}
.dropdownlistlabel
{
    background-color:Transparent; 
    border-style: none;  
    width: 99%;  
}
/*************************************************************************/
/*Watermarks*/
.watermarked 
{
    font-family:Arial;
	width: 87%;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.watermarked_150 
{
    font-family:Arial;
	width: 150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.watermarked_200 
{
    font-family:Arial;
	width: 200px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.watermarked_250 
{
    font-family:Arial;
	width: 250px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.watermarked_300 
{
    font-family:Arial;
	width: 300px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.sidebyside_watermarked 
{
    font-family:Arial;    
	width: 42%;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.watermarked_short 
{
    font-family:Arial;    
	width: 65px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.watermarked_nowidth 
{
    font-family:Arial;    
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}		
/*************************************************************************/

/*************************************************************************/
/*Text Highlighting*/
.highlight
{
	color: #000000;
	background: #ffff99;
	text-decoration: none;	
}
/*************************************************************************/

/*************************************************************************/
/*Modal Dialgues*/
.MODALBACKGROUND {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.MODALPOPUP {
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:#663366;
	padding:3px;
	/*width:600px;*/
}

/*************************************************************************/
/*Treeview Style*/
.TREESEPERATOR
{
    border-right: 2px; 
    border-right-style:solid; 
    border-right-color: #663366;
    margin-right: 15px;
    margin-left: 15px;  
}

.TREESELECTEDNODE
{
    color: #663366;
    border: 1px;
    border-style: dashed; 
    border-color: #663366;
    margin-right: 2px;
    margin-left: 2px;  
}

.TREENODE
{
    color: #663366; 
}

.TREEPARENTNODE
{
    font-weight:normal;
}

.TREENODEHOVER
{
    color: #5555DD;    
}
/*************************************************************************/

/************************************************/
/*Section Tabs*/
.tabline
{
    border-top: solid; 
    border-top-color: #663366;  
    cursor: pointer;      
}

.tabbody
{
    background-color: #663366; 
    color:White; 
    font-size: 11px;
    font-weight:bold;
    white-space:nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    width: 300px;
    float: left;
}

.tabbodyimage
{
    width: 11px; 
    float: right; 
    vertical-align: middle;
}

/************************************************/

/*************************************************************************/
/*grid style*/
.gridmain
{
    color: #000000;
    background-color: #ffffff;
    border-color: #999999;
    border-width: 2px;
    border-style: none;
    padding: 5px;
    font-size: small;
    font-weight: normal;     
}
.gridfooter
{
    color: #000000;
    background-color: #cccccc;
}
.gridrow
{
    color: #000000;
    background-color: #eeeeee;
    font-size: small;
    white-space:nowrap;   
}
.gridselectedrow
{
    color: #ffffff;
    background-color: #008a8c;
    font-weight:bold;  
}
.gridpager
{
    color: #000000;
    background-color: #999999;   
}

.gridheader , .gridheader a, .gridheader a:visited, .gridheader a:hover
{
    font-weight:bold ;
    font-size: small;
    color: #ffffff;
    background-color: #663366;
    white-space:nowrap;
}
.gridalternatingrow
{
	background-color: #dcdcdc;
	font-size: small;   
	white-space:nowrap;       
}

.grid_outerpanel
{
	/*WIDTH: 98%;  */
	overflow:auto; 
	border-color: black; 
	border-style:solid; 
	border-width: 1px;	
}

.grid_outertable
{
    width: 100%;      
    background-color: #eeeeff;   
}

/*************************************************************************/

/************************************************/
/*Navigation*/
.mainmenutable
{
    background-color: #663366;       
    font-family: Arial, Helvetica, Sans-Serif;
    width: 100%; 
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-top: 0px;
    margin: 0; 
    margin-bottom : 0px;        
}

.mainmenucell
{
    background-color: #663366;  
    background-image: url(images/page/bar.gif);          
    font-family: Arial, Helvetica, Sans-Serif;
}

.mainmenu
{   
    background-image: url(images/page/bar.gif);      
    font-family:Arial;
    font-size: 11px;    
    width: 100px;     
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;     
    background-color: #663366;        
}

.staticmenuitem 
{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-top: 2px;
    background-color: #ffffff;    
    border-color: #ffffff; 
    border-style:solid; 
    border-width:1px;   
}
.dynamichover 
{
    background-color: #ffffff;
    color: #663366;
}
.dynamicmenu 
{
    background-color: #ffffff;
}
.dynamicmenuitem 
{    
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;      
}
.statichover 
{
    background-color: #ffffff;
    color: #663366;
}
/************************************************/

/************************************************/
/*Quick Jump Table */
.quickjumptable
{
    /*border-bottom-width: 1px; 
    border-bottom-style:solid; 
    border-bottom-color:Black;*/
    background-color: #dfebf0;
}

.quickjumpcell
{
    background-color: #dfebf0;
    font-family: Arial, Helvetica, Sans-Serif;    
}
/************************************************/

/************************************************/
/*SubMenu Navigation*/
.submenutable
{
    border-bottom-width: 1px; 
    border-bottom-style:solid; 
    border-bottom-color:Black;
    background-color: #eeeeee;
}

.submenucell
{
    background-color: #eeeeee;
    font-family: Arial, Helvetica, Sans-Serif;    
}

.submenu_mainmenu
{   
    font-family:Arial;
    font-size: 11px;    
    /*width: 100px; */
    font-weight:bold;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;     
}

.submenu_staticmenuitem 
{
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;  	
    background-color: #ffffff;
    color: #663366;    
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;  
    font-weight:bold;    
}
.submenu_statichover 
{
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;  	
    background-color: #ffffff;
    color: #663366;
    font-weight:bold;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px; 
    text-align: left;            
}
.submenu_dynamichover 
{
	border-color: #663366; 
    border-style:solid; 
    border-width:1px;  	
    background-color: #ffffff;	
    font-weight:bold;
    text-align: left;            
}
.submenu_dynamicmenu 
{
    background-color: #ffffff;
}
.submenu_dynamicmenuitem 
{    
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;    
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;
    text-align: left;                  
	
}
/************************************************/

/************************************************/
/*Admin Navigation*/

.admin_div
{
    border-top-width: 1px; 
    border-top-style:solid; 
    border-top-color:Black; 
    background-color: #eeeeee;    
}

.admin_mainmenu
{   
    font-family:Arial;
    font-size: 11px;    
    /*width: 100px; */
    font-weight:bold;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;    
}

.admin_staticmenuitem 
{
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;  	
    background-color: #ffffff;
    color: #663366;    
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;  
    font-weight:bold;    
}
.admin_statichover 
{
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;  	
    background-color: #ffffff;
    color: #663366;
    font-weight:bold;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;            
}
.admin_dynamichover 
{
	border-color: #663366; 
    border-style:solid; 
    border-width:1px;  	
    background-color: #ffffff;	
    font-weight:bold;
}
.admin_dynamicmenu 
{
    background-color: #ffffff;
}
.admin_dynamicmenuitem 
{    
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;    
    border-color: #663366; 
    border-style:solid; 
    border-width:1px;      
	
}
/************************************************/

/*************************************************************************/
/*Paging Links*/
.PageLink
{
    text-decoration: none;
	font-size: small;
}

.PageLinkInfo
{
	font-size: small;
}

.PageLinkItemsPerPage
{
	font-size: small;
}

/*************************************************************************/

/*************************************************************************/
/*Ajax Calendar Style*/
.calendar_hand
{
    cursor: hand;
}

.Calendar .ajax__calendar_container 
{
    border:1px solid #000000;
    background-color: #663366;
    color: #000000;
}

.Calendar .ajax__calendar_body 
{
    background-color: #CCCCCC;    
    color: #666666; 
    font-size: 9px;     
}

.Calendar .ajax__calendar_header,
.Calendar .ajax__calendar_title,
.Calendar .ajax__calendar_next,
.Calendar .ajax__calendar_prev 
.Calendar .ajax__calendar_footer,
.Calendar .ajax__calendar_today,
.Calendar .ajax__calendar_days,
.Calendar .ajax__calendar_months,
.Calendar .ajax__calendar_years
{  
}

.Calendar .ajax__calendar_day 
{
    background-color: #EAEAEA;    
    color: #000000; 
    font-size: 9px;    
    border:1px solid #CCCCCC;     
}

.Calendar .ajax__calendar_dayname
{
    background-color: #CCCCCC;
    color: #000000;
    font-size: 9px;
    font-weight:bold;
    border:1px solid #CCCCCC;
}

/*Other Items on the Calendar, not related to the current
day, month, year
*/
.Calendar .ajax__calendar_other .ajax__calendar_day,
.Calendar .ajax__calendar_other .ajax__calendar_month,
.Calendar .ajax__calendar_other .ajax__calendar_year 
{
    color: #666666;
    background-color: #ffffff;
}

/*Hover over Calendar Items*/
.Calendar .ajax__calendar_hover .ajax__calendar_day
{
    background-color: #FFCC66; 
}

.Calendar .ajax__calendar_hover .ajax__calendar_month,
.Calendar .ajax__calendar_hover .ajax__calendar_year 
{
    background-color: #ffffff;
    color: #000000;
    border:1px solid #000000;
}

/*Currently Selected Calendar Items*/
.Calendar .ajax__calendar_active .ajax__calendar_day
{
    background-color: #663366;     
    color: #000000;
    font-weight:bold;      
}

.Calendar .ajax__calendar_active .ajax__calendar_month,
.Calendar .ajax__calendar_active .ajax__calendar_year 
{
    background-color: #ffffff;
    color: #000000;
    font-size: 9px;
    border:1px solid #000000;
}
/*************************************************************************/

/*************************************************************************/
/*Masked Edit*/
.MaskedEditFocus
{
    background-color: #FFD700;
    color: #000000;
}
.MaskedEditMessage
{
	color: #FFD700;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #FFD700;
}
.MaskedEditFocusNegative
{
    background-color: #FFD700;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}
/*************************************************************************/

/*************************************************************************/
/*Page Classes*/

.page_viewer_title
{
    font-weight: bold;
    font-size: medium;    
}

.page_viewer_body
{
    
}

/*************************************************************************/

.FundingBreakoutInfoLine
{
    background-color: #ffff99; 
    border-bottom: solid 1px black; 
    text-align: center;    
}

/*************************************************************************/
/*AutoComplete Classes*/
/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin: 0px!important;
	padding: 0px!important;
	background-color : white;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 100px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : white;
	color : windowtext;
	padding : 1px;
}
/*************************************************************************/

/*************************************************************************/
/*Results List*/
.RESULTS_TABLEITEM
{
}
.RESULTS_TDITEMTITLE_WRAP 
{
    background-color: #eef4f7;
    width: 10%;
    vertical-align:top;
    padding:5px;
    font-weight:bold;
    border-style:solid;
    border-width: 1px;
    border-color: #DCDCDC;     
}
.RESULTS_TDITEMTITLE 
{
    background-color: #eef4f7;
    white-space: nowrap;
    width: 10%;
    vertical-align:top;
    padding:5px;
    font-weight:bold;
    border-style:solid;
    border-width: 1px;
    border-color: #DCDCDC;     
}
.RESULTS_TDITEMBODY 
{
    padding:5px;     
    border-left-style:solid;
    border-left-width: 1px;
    border-left-color: #DCDCDC; 
    border-right-style:solid;
    border-right-width: 1px;
    border-right-color: #DCDCDC;            
    vertical-align:top;
}
.RESULTS_TDITEMBODY_ALLBORDERS 
{
    padding:5px;     
    border-left-style:solid;
    border-left-width: 1px;
    border-left-color: #DCDCDC; 
    border-right-style:solid;
    border-right-width: 1px;
    border-right-color: #DCDCDC;  
    border-bottom-style:solid;
    border-bottom-width: 1px;
    border-bottom-color: #DCDCDC;               
    vertical-align:top;
}
.RESULTS_TDITEMBODY_ALLBORDERS2 
{
    padding:5px;     
    border-left-style:solid;
    border-left-width: 1px;
    border-left-color: #DCDCDC; 
    border-right-style:solid;
    border-right-width: 1px;
    border-right-color: #DCDCDC;  
    border-bottom-style:solid;
    border-bottom-width: 1px;
    border-bottom-color: #DCDCDC;   
    border-top-style:solid;
    border-top-width: 1px;
    border-top-color: #DCDCDC;                  
    vertical-align:top;
}
.RESULTS_OUTBORDERS 
{
    padding:5px;     
    border-left-style:solid;
    border-left-width: 1px;
    border-left-color: #DCDCDC; 
    border-right-style:solid;
    border-right-width: 1px;
    border-right-color: #DCDCDC;  
    border-bottom-style:solid;
    border-bottom-width: 1px;
    border-bottom-color: #DCDCDC;   
    border-top-style:solid;
    border-top-width: 1px;
    border-top-color: #DCDCDC;                  
    vertical-align:top;
}
.RESULTS_TABLEITEMDETAILS 
{
    font-size:smaller;
    white-space: nowrap;    
}

.RESULTS_TDITEMDETAILS 
{
    background-color: #eef4f7;
    white-space: nowrap;
    width: 10%;
    vertical-align:top;
    padding:5px;
    border-style:solid;
    border-width: 1px;
    border-color: #DCDCDC;     
}

.RESULTSITEM_HOVER_POPUP,
.RESULTSITEM_HOVER_POPUP_IFRAME
{
	width:500px;
	height:400px;
}
/*************************************************************************/

.IE8Fix 
{ 
    z-index: 1000; 

}

.ui-timepicker-wrapper {
	overflow-y: auto;
	height: 150px;
	width: 6.5em;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	outline: none;
	z-index: 10001;
	margin: 0;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration {
	width: 13em;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-30,
.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-60 {
	width: 11em;
}

.ui-timepicker-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ui-timepicker-duration {
	margin-left: 5px; color: #888;
}

.ui-timepicker-list:hover .ui-timepicker-duration {
	color: #888;
}

.ui-timepicker-list li {
	padding: 3px 0 3px 5px;
	cursor: pointer;
	white-space: nowrap;
	color: #000;
	list-style: none;
	margin: 0;
}

.ui-timepicker-list:hover .ui-timepicker-selected {
	background: #fff; color: #000;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
	background: #1980EC; color: #fff;
}

li.ui-timepicker-selected .ui-timepicker-duration,
.ui-timepicker-list li:hover .ui-timepicker-duration {
	color: #ccc;
}

.ui-timepicker-list li.ui-timepicker-disabled,
.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	color: #888;
	cursor: default;
}

.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	background: #f2f2f2;
}
